Bug 303801 - Hang starting X on g5 imac
Hang starting X on g5 imac
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
8
powerpc Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-09-24 14:49 EDT by Jeremy Katz
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 14:53:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-09-24 14:49:53 EDT
Starting X on a G5 imac (Radeon X600) reliably hangs.  Will try to get a log
after the box installs
Comment 1 Adam Jackson 2007-09-25 10:28:31 EDT
Not actually a hang, just massively mangling the output.  X is running fine. 
Looking into it...
Comment 2 Matthias Clasen 2007-10-10 08:59:33 EDT
Adam, anything happening here ? 

Is this still a problem ? If yes, any chance to fix it for F8 ?
Comment 3 Dave Airlie 2007-10-15 22:34:04 EDT
can we give 6.7.195-3 a try when it lands?

if not can you attach /proc/cpuinfo, and Xorg.0.log
Comment 4 Jeremy Katz 2007-10-16 10:53:54 EDT
ajax took the machine from me, so I can't actually try it :)
Comment 5 Jesse Keating 2007-10-22 14:15:34 EDT
Bouncing to F8Target.  We wouldn't actually hold up the release on this.
Comment 6 Bug Zapper 2008-04-04 09:54:07 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 7 Matěj Cepl 2008-05-13 18:57:54 EDT
Jeremy, could you still reproduce this? If yes, it will go to be blocking bug
fedora-x-target.
Comment 8 Matěj Cepl 2008-05-13 18:58:13 EDT
(meaning reproduce in Rawhide/F9 of course)
Comment 9 Jeremy Katz 2008-05-28 14:53:40 EDT
I don't have the box anymore.  Will close and if someone else sees it, they can
reopen it.

Note You need to log in before you can comment on or make changes to this bug.